dbfo_background-color
Prev | Part 2. FO Processing Instruction Reference | Next

## dbfo_background-color

dbfo_background-color — Sets background color for an image

## Synopsis

    <?dbfo background-color="color"?>

##

Use the `<?dbfo background-color?>` PI before or after an image (`graphic`, `inlinegraphic`, `imagedata`, or `videodata` element) as a sibling to the element, to set a background color for the image.

## Parameters

background-color="`color`"

  An HTML color value

## Related Information in DocBook XSL: The Complete Guide

Background color

Prev | Up | Next
Part 2. FO Processing Instruction Reference | Home | dbfo_bgcolor